@font-face {
    font-family: "Lobster";
    src: url('fonts/lobster_1.4-webfont.eot');
    src: local("Lobster"), url('fonts/lobster_1.4-webfont.ttf') format("truetype");
}
body {
    background: #E0F5FD url(images/bg_body.jpg?1345111347) no-repeat center top;
    margin-bottom: 20px;
}
#globalWrapper,
#identityWrapper,
#topNav,
#breadcrumbWrapper,
#topGraphicWrapper,
#adLeaderboardWrapper,
#footer {
    background: #fff;
    padding: 0 28px;
    width: 900px;
}
.header {
    background: url(images/bg_header.png?1345111347) no-repeat center top;
    padding-top: 24px;
    margin-top: 10px;
}
#contentWrapperWrapper {
    background: #fff;
    padding: 0 18px;
    width: 920px;
}
a {
    color: #ff0000;
}
a.button,
a.button:hover {
    background: url(images/icon_arrow_right.png?1345111347) no-repeat left center;
    color: #ff0000;
    font-size: 12px;
    padding: 0 0 0 26px;
}
a.button:hover {
    text-decoration: underline;
}

/* LANGUAGE + SEARCH */
#globalWrapper,
#identityWrapper {
    background: #fff;
}
#globalContainer {
    height: 22px;
    padding: 10px 0 0 0;
}
#globalLanguage {
    padding-top: 4px;
}
#globalLanguage li {
    padding-right: 5px;
}
#globalLanguage a {
    color: #ff0000;
    font-size: 12px;
    text-transform: none;
}
#globalLanguage a.active {
    color: #ff0000;
    text-decoration: none;
}
#globalSearch .field {
    background: #fff;
    border: 1px solid #333;
    font-size: 11px;
    line-height: 14px;
    color: #999;
    padding: 4px 4px 3px 4px;
    width: 160px;
}
#globalSearch .button {
    background: url(images/bg_button.png?1345111347) no-repeat right center;
    border: none;
    color: #ff0000;
    font-size: 12px;
    padding: 2px 23px 2px 4px;
}

/* IDENTITY */
#identityContact {
    border-bottom: 0;
}
#companyName {
    color: #0099cc;
    font-family: "Lobster", Arial, sans-serif;
    font-size: 36px;
    line-height: 36px;
}
#companyTagline {
    color: #000;
    font-size: 15px;
    font-style: normal;
}
#actionLine {
    color: #333;
    font-size: 13px;
    font-style: normal;
    line-height: 20px;
}
#phoneNumber {
    color: #0099cc;
    font-size: 32px;
    font-family: "Lobster", Arial, sans-serif;
    line-height: 32px;
}

/* NAVIGATION */
#topNav {
    border-bottom: 0;
}
#topNav ul {
    background: #2e2e2f url(images/bg_topnav.png?1345111347) repeat-x left top;
    border-bottom: none;
}
#topNav ul li a {
    color: #003366;
    font-size: 15px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    padding: 0 15px;
    text-decoration: none;
}
#topNav ul li a.hasChildren {
    margin-bottom: 30px; /* Same margin as the submenu height*/
}
#topNav ul li a:hover {
    background: #d2f0fc;
}
#topNav ul li a.active, #topNav ul li a.active:hover {
    background: #fff;
    color: #ff0000;
}
#topNav ul ul {
    background: url(images/bg_topnav_bottom.png?1345111347) repeat-x left bottom;
    top: 30px; /* Same top as the topmenu height */
}
#topNav ul li ul li a {
    background: none;
    font-size: 12px;
    font-weight: normal;
    height: 30px;
    line-height: 30px;
}
#topNav ul li ul li a:hover {
    background: none;
    color: #000;
}
#topNav ul li ul a.active,
#topNav ul li ul a.active:hover {
    background: none;
    color: #cc0000;
    font-weight: normal;
}

/* BREADCRUMB */
#breadcrumbContainer {
    padding: 0;
}
#breadcrumb {
    color: #666;
    font-size: 10px;
}
#breadcrumb a {
    background: url(images/icon_breadcrumb.png?1345111347) no-repeat right center;
    color: #666;
    font-size: 10px;
    padding-right: 16px;
}

/* LEADERBOARD */
#adLeaderboard{
    background: #b1b1b1;
}

/* MODULES */
.module {
    color: #000;
    font-size: 12px;
    line-height: 18px;
}
.contentArea .h1 {
    color: #006699;
    font-family: "Lobster", Arial, sans-serif;
    font-weight: normal;
    font-size: 32px;
    line-height: 36px;
}
.contentArea .h2 {
    color: #006699;
    font-family: "Lobster", Arial, sans-serif;
    font-weight: normal;
    font-size: 20px;
    line-height: 24px;
}
.contentArea .h1 a,
.contentArea .h2 a {
    color: #069;
}
.contentArea .h4,
.feeds dd strong {
    color: #666;
    font-weight: bold;
    font-size: 14px;
    line-height: 17px;
}
.border .h2 {
    padding-bottom: 3px;
}
.border hr,
.comments .h4,
.feeds .h2,
.formbuilder .h2,
.linklist .h2,
.contact .h2,
.linklist ul {
    border-color: #a6dbed;
    border-width: 4px
}
.focus .h2 {
    border: none;
    padding: 0;
}
.focus p {
    margin-bottom: 10px;
}
.box,
.hours {
    background: #e6f5fa;
}
.divider {
    border-color: #ccc;
}
.dotted {
    background-image: url(images/bg_dotted.png?1345111347);
}
.linklist li {
    border: none;
}
.linklist a {
    background-image: url(images/icon_arrow_right.png?1345111347) !important;
    color: #ff0000 !important;
    padding-left: 26px !important;
}
.comments .h4 {
    background: url(images/icon_comments.gif?1345111347) no-repeat 0 3px;
    border-bottom: 2px solid #ededed;
    padding-bottom: 5px;
    padding-left: 20px;
}
.comments dl,
.comments dd,
.feeds dl,
.feeds dd {
    border: none;
}
.comments .small a {
    color: #666;
}
.external a {
    color: #ff0000;
    font-size: 15px;
    padding: 11px 0 11px 64px !important;
}
.external a.photo {
    background: transparent url(images/icon_photo.png?1345111347) no-repeat left center;
}
.external a.quote {
    background: transparent url(images/icon_quote.png?1345111347) no-repeat left center;
}
.hours .h2 {
    border: none;
}
.contact {
    background: none;
    color: #333;
    padding: 0;
}
.contact .h2 {
    border-bottom: 4px solid #a6dbed;
    padding-bottom: 5px;
}
.logos ul {
    background: none;
    padding: 0;
}
.map {
    background: #e6f5fa;
    border-color: #e6f5fa;
}

/* FORMBUILDER */
.formbuilder.normal form {
    background: #e6f5fa;
}
.formbuilder.simple {
    background: #0099cc;
}
.formbuilder.simple label {
    color: #fff;
}
.formbuilder.simple .h2 {
    border: none;
    color: #fff;
    padding: 0;
}
.formbuilder hr {
    border-color: #fff;
}
.formbuilder .textarea,
.formbuilder .text {
    background: none;
}
.formbuilder .text-container,
.formbuilder .textarea-container {
    background: #fff !important;
    border-color: #d5e8ee;
}
.formbuilder .width-container {
    position: relative;
}
.formbuilder .button {
    background: #fff url(images/bg_submit.png?1345111347) no-repeat right center;
    border: none;
    color: #ff0000;
    font-size: 15px;
    font-weight: bold;
    padding: 5px 35px 6px 6px;
    text-align: center;
}
.formbuilder .error span {
    border-color: #d5e8ee;
}

/* GALLERY */
.gallery .pics li em {
    font-style: normal;
}
.gallery .pics a {
    color: #000;
}
.gallery .pics li span.pic {
    background: #f6f6f6;
}
.gallery ul.nav {
    border-top: 4px solid #a6dbed;
}
.gallery .nav .info {
    color: #000;
    font-size: 11px;
}
.gallery .nav a.previous {
    background-image: url(images/icon_arrow_left.png?1345111347);
    height: 14px;
    width: 20px;
}
.gallery .nav a.next {
    background-image: url(images/icon_arrow_right.png?1345111347);
    height: 14px;
    width: 20px;
}

/* SUB NAVIGATION */
.subnav a {
    background: url(images/icon_subnav.png?1345111347) no-repeat 0 2px;
    border-bottom: 1px solid #b7b7b7;
    padding-left: 24px;
    color: #000;
    font-size: 12px;
}
.subnav a:hover {
    color: #666;
    text-decoration: none;
}
.subnav li {
    margin-bottom: 2px;
}
.subnav ul ul {
    border-bottom: 1px solid #b7b7b7;
}
.subnav li li {
    border: none;
    margin: 0;
}
.subnav a.active, .subnav a.active:hover {
    border-bottom: 1px solid #b7b7b7;
    color: #ff0000;
    font-weight: normal;
}
.subnav li li .active, .subnav li li a.active:hover,
.subnav a.hasChildren, .subnav a.hasChildren:hover {
    border-bottom: 0;
}
.subnav li li a {
    background: none !important;
    font-size: 11px;
    padding-left: 24px;
}
.subnav li li li a {
    padding-left: 34px;
}
.subnav li li li li a {
    padding-left: 44px;
}
.subnav li li li li li a {
    padding-left: 54px;
}

/* FOOTER */
div.address {
    background: #e5f5fa;
    border: none;
    color: #000;
    letter-spacing: 0;
    padding: 0 15px;
    text-align: left;
    text-transform: none;
}
#poweredByContainer {
    border: none;
}
#poweredBy {
    color: #333;
}

/* CHECKOUT */
.checkoutArea table tbody tr.total td {
    background: transparent;
}
.checkoutArea,
.checkoutArea table,
.checkoutArea table th,
.checkoutArea .subTotal strong,
.checkoutArea .total strong,
.checkoutArea .checkoutDetail strong,
.product .price {
    color: #000;
}
.checkoutArea .subTotal strong, .checkoutArea .total strong, .checkoutArea .checkoutDetail strong {
    font-weight: bold;
}
.product .shopButtonWrapper, .checkoutArea .shopButtonWrapper {
    border: 0;
    text-align: right;
}
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.product .price,
.ecommerceSlider .slider,
.ecommerceSlider2 .slider,
.ecommerceSlider2 span.pic,
.contentAreaC .product .h1,
.contentAreaD .product .h1,
.checkoutArea table tbody tr td,
.checkoutArea table tbody tr.paymentDelivery td,
.checkoutArea table tbody tr.subTotal,
.checkoutArea table tbody tr.total td,
.checkoutArea .newsletter,
.checkoutArea .terms,
.checkoutArea .checkoutDetail,
.checkoutArea table td span {
    border-color: #A6DBED;
}
.ecommerceSlider ul.nav, .ecommerceSlider2 ul.nav {
    background: transparent;
}
.ecommerceSlider .nav a.previous, .ecommerceSlider2 .nav a.previous {
    background: url(images/icon_arrow_left.png?1345111347) no-repeat;
    width: 20px;
    height: 14px;
}
.ecommerceSlider .nav a.next, .ecommerceSlider2 .nav a.next {
    background: url(images/icon_arrow_right.png?1345111347) no-repeat;
    width: 20px;
    height: 14px;
}
.product .h1 a {
    background-image: url(images/backtolist.gif?1345111347);
}

.contentAreaB .shopButtonWrapper,
.contentAreaD .shopButtonWrapper,
.contentAreaC .shopButtonWrapper {
    text-align: left;
}
.product .shopButton, .checkoutArea .shopButton {
    display: inline-block;
    background: #d2f0fc url(images/bg_submit.png?1345111347) no-repeat right center;
    width: auto;
    padding: 0 35px 0 10px;
    height: 27px;
    font-family: Arial, sans-serif;
    font-size: 15px !important;
    font-weight: bold;
    line-height: 27px;
    color: #f00 !important;
    border: 0;
    text-align: center;
    -moz-border-radius: 0;
    border-radius: 0;
}
.productBuyButton .shopButtonWrapper {
    text-align: right;
}
